@charset "utf-8";
/* CSS Document */
/*全局样式定义*/
* {
    margin:0;
    padding:0;
}
img {
	border:none;
}
body {
    min-height:500px;
    font: 12px/26px Georgia, "Times New Roman", Times, serif;
    background:#f5f5f5;
}
li { list-style:none; }
a { text-decoration:none; color:#000; }
input,textarea {
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    border-radius:3px;
}
input:focus,textarea:focus {
    outline: 0;
    border-color: rgba(82, 168, 236, 0.8);
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
}
input{ vertical-align: middle;}
.input { height: 18px; }
.input, textarea, select {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 2px 2px 2px #F0F0F0 inset;
    font-family: inherit;
    font-size: 100%;
    line-height: 18px;
    padding: 4px;
    margin: 0;
    vertical-align: middle;
}
option{ height: 16px;}
.clear { clear:both; }
.fr{ float: right;}
.line {
    background:url(../../images/admin/x-bg.gif) repeat-x left -310px;
    height:2px;
    overflow:hidden;
    margin:5px 0px;
}
.hr { background:url(../../images/admin/hr.png) repeat-x bottom; }
.btn {
    margin-right: 10px;
    min-width: 80px;
    background: #1b75b6;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    color:#fff;
    border: 1px solid #106bab;
    border-radius: 3px;
    padding:4px 5px 4px 10px;
    display: inline-block;
    cursor: pointer;
    font-size:100%;
    line-height: normal;
    text-decoration:none;
    overflow:visible;
    vertical-align: middle;
    text-align:center;
    zoom: 1;
    white-space:nowrap;
    font-family:inherit;
    letter-spacing:5px;
}
.btn_operator {
    margin-right: 10px;
    min-width: 60px;
    background: #1b75b6;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    color:#fff;
    border: 1px solid #106bab;
    border-radius: 3px;
    padding:0px 2px 3px 7px;
    display: inline-block;
    cursor: pointer;
    font-size:100%;
    line-height: normal;
    text-decoration:none;
    overflow:visible;
    vertical-align: middle;
    text-align:center;
    zoom: 1;
    white-space:nowrap;
    font-family:inherit;
    letter-spacing:5px;
}
/*登录页样式*/
.loginWeb { background:url(../../images/admin/login_body_bg.gif) repeat-x center top; }
.loginBox {
    width:900px;
    height:500px;
    background:url(../../images/admin/login_bg.jpg) no-repeat center 30px;
    margin:0 auto;
    padding-top:135px;
}
.loginBox .innerBox {
    width:456px;
    height:310px;
    margin:0px auto 5px auto;
}
.loginBox .innerBox .logo {
    height:75px;
    line-height:75px;
    padding:10px 40px 0 40px;
}
.loginBox .loginInfo { }
.loginBox ul {
    clear:both;
    margin:0 40px;
}
.loginBox ul li {
    line-height:50px;
    height:50px;
    float:left;
}
.loginBox ul li.row1 {
    width:80px;
    text-align:right;
    padding-right:10px;
    font-family:"微软雅黑";
    font-size:16px;
    color:#666;
}
.loginBox ul li.row2 { }
.loginBox .loginInfo { }
.loginBox .operation { text-align: center; padding:10px 0; }
.tabEvenOdd {
    border:1px solid #ddd;
    background:#fefefe
}
.tabEvenOdd tr.odd { background:#fff; }
.tabEvenOdd td {
    padding:3px 5px;
    border-top:1px solid #fff;
    border-bottom:1px solid #ddd;
}
.Item {
    height: 35px;
    margin-bottom: 15px;
    line-height: 35px;
}
.Item div {
    display: inline-block;
    padding: 0 10px;
    height: 32px;
}
.Item div.current {
    border-bottom: 2px solid #266AAE;
    color: #266AAE;
    font-weight: 700;
}
.Item div.add_contact_person a {
	display:block;
	text-indent:18px;
	color:#282828;
	background:url(../../images/admin/add_20x20.gif) left center no-repeat;
}
.Item div.add_contact_person a:hover {
	cursor:pointer;
}
.table1{ border-top: #ddd solid 1px; }
.table1 tr:hover{ background-color:#fafafa;}
.table1 th {
    border-right: 1px solid #E5E3E3;
    font-weight: 100;
    line-height: 24px;
    padding: 5px 10px 7px;
    text-align:right;
}
.table1 td {
    line-height: 24px;
    padding: 5px 10px 7px;
}
.table1 tr { background:url(../../images/admin/hr.png) repeat-x bottom; }

.table2 { border-top: #ddd solid 1px; }
.table2 tr:hover{}
.table2 th {
    border: 1px solid #E5E3E3;
	border-top:none;
    font-weight: 100;
    line-height: 24px;
    padding: 5px 10px 7px;
    text-align:right;
	width:80px;
}
.table2 td {
	border: 1px solid #E5E3E3;
	border-top:none;
    line-height: 24px;
    padding: 5px 10px 7px;
	word-wrap: break-word;
}
.table2 tr {
	
}

.tab {
    margin: 15px 0;
    border-width: 1px;
    border-style: solid;
    border-color: #ddd #ddd #fff #fff;
    text-shadow: 0 1px 0 #FFFFFF;
    border-collapse: separate;
}
.tab td {
    padding: 5px 10px;
    margin: 15px 0;
    line-height: 24px;
    border-width: 1px;
    border-style: solid;
    border-color: #fff #fff #ddd #ddd;
}
.tab thead td { text-align: center; }
.tab tbody tr:hover { background: #fff; }

/*页面下拉框、勾选框和单选框css*/
/* Copyright (c) 2012 The Chromium Authors. All rights reserved.
 * Use of this source code is governed by a BSD-style license that can be
 * found in the LICENSE file.
 */

input[type='checkbox'] {
    -webkit-box-shadow: inset 0 1px 2px white,
    0 1px 2px rgba(0, 0, 0, .2);
    -webkit-appearance: none;
    -webkit-margin-start: 0;
    -webkit-margin-end: 3px;
    background: -webkit-linear-gradient(#fafafa, #dcdcdc);
    border-radius: 3px;
    border: 1px solid #a0a0a0;
    display: inline-block;
    height: 16px;
    margin-bottom: 0;
    margin-top: 0;
    position: relative;
    top: 3px;
    vertical-align: baseline;
    width: 16px;
}

input[type='checkbox']:disabled {
    opacity: .75;
}

input[type='checkbox']:not(:disabled):not(:active):hover {
    background: -webkit-linear-gradient(#fff, #e6e6e6);
    text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
}

input[type='checkbox']:not(:disabled):active {
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, .2);
    background: -webkit-linear-gradient(#f0f0f0, #bebebe);
    border: 1px solid #808080;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .25);
}

input[type='checkbox']:checked::before {
    color: #808080;
    content: url('../../images/admin/gouxuan.png');
    font-size: 13px;  /* Explicitly set the font size so that the positioning
                       of the checkmark is correct. */
    height: 16px;
    left: 2px;
    position: absolute;
}

input[type='radio'] {
    -webkit-box-shadow: inset 0 1px 2px white,
    0 1px 2px rgba(0, 0, 0, .2);
    -webkit-appearance: none;
    -webkit-margin-start: 0;
    -webkit-margin-end: 3px;
    -webkit-transition: border 500ms;
    background: -webkit-linear-gradient(#fafafa, #dcdcdc);
    border-radius: 100%;
    border: 1px solid #a0a0a0;
    display: inline-block;
    height: 15px;
    margin-bottom: 0;
    position: relative;
    top: 3px;
    vertical-align: baseline;
    width: 15px;
}

input[type='radio']:disabled {
    opacity: .75;
}

input[type='radio']:not(:disabled):not(:active):hover {
    background: -webkit-linear-gradient(#fff, #e6e6e6);
    text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
}

input[type='radio']:not(:disabled):active {
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, .2);
    background: -webkit-linear-gradient(#f0f0f0, #bebebe);
    border: 1px solid #808080;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .25);
}

input[type='radio']:checked::before {
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .5);
    -webkit-margin-start: 3px;
    background: #0067aa;
    border-radius: 10px;
    content: '';
    display: inline-block;
    font-size: 13px;
    font-weight: 400;
    height: 7px;
    left: 0;
    margin-top: 3px;
    opacity: 1;
    position: absolute;
    top: 0;
    vertical-align: top;
    width: 7px;
}

html[dir='rtl'] input[type='radio']:checked::before {
    right: 0;
}

input[type='radio']:active:checked::before {
    background: #606060;
}

/* .checkbox and .radio classes wrap labels. */

.checkbox,
.radio {
    margin: 9px 0;
}

.checkbox label,
.radio label {
    display: -webkit-inline-box;
}

/* Make sure long spans wrap at the same place they start. */
.checkbox label input ~ span,
.radio label input ~ span {
    -webkit-box-flex: 1;
    -webkit-margin-start: 0.4em;
    display: block;
}

.checkbox label input[type=checkbox],
.radio label input[type=radio] {
    margin-top: 0;
    top: 0;
    vertical-align: top;
}

/* These rules are copied from button.css */
input[type='checkbox']:not(.custom-appearance):focus,
input[type='radio']:not(.custom-appearance):focus {
    -webkit-box-shadow: inset 0 1px 2px white,
    0 1px 2px rgba(0, 0, 0, .2),
    0 0 1px #c0c0c0,
    0 0 1px #c0c0c0,
    0 0 1px #c0c0c0;
    -webkit-transition: border-color 200ms;
    border-color: #4080fa;
    outline: none;
}

label > input[type=radio] ~ span,
label > input[type=checkbox] ~ span,
input[type=checkbox] ~ label {
    color: #5d7388;
}

label > input[type=checkbox]:disabled ~ span,
label:hover > input[type=checkbox]:disabled ~ span,
label:hover > input[type=radio]:disabled ~ span,
input[type=checkbox]:disabled ~ label:hover {
    color: #5d7388;
}

label:hover > input[type=checkbox]:not(:disabled) ~ span,
label:hover > input[type=radio]:not(:disabled) ~ span,
input[type=checkbox]:not(:disabled) ~ label:hover {
    color: #5d7388;
}
select {
    -webkit-appearance: button;
    -webkit-border-radius: 2px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    -webkit-padding-end: 40px;
    -webkit-padding-start: 8px;
    -webkit-user-select: none;
    background-image: url("../../images/admin/xialakuang.png"),
    -webkit-linear-gradient(#ffffff, #f7f8f8);
    background-position: center right;
    background-repeat: no-repeat;
    border: 1px solid #bcbfc3;
    color: #2c4258;
    font-size: 12px;
    text-align:left;
    margin: 0;
    overflow: hidden;
    padding-top: 3px;
    padding-bottom: 3px;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-family: Arial, 'Microsoft Yahei', Simsun, sans-serif;
}

html[dir='rtl'] select {
    background-position: center left;
}

select:disabled {
    color: graytext;

-webkit-linear-gradient(#fefefe, #f8f8f8 40%, #e9e9e9);
}

select:enabled:hover {
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);

-webkit-linear-gradient(#ffffff, #f9f7f7);
color: #333;
}

select:enabled:active {
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.2);

-webkit-linear-gradient(#f7f7f7, #fbfbfb 40%, #ffffff);
color: #444;
}

#dry-classify {
    display: none;
}

#dynamic-list {
    overflow-x: scroll;
}